summaryrefslogtreecommitdiffstats
path: root/run-tests.sh
diff options
context:
space:
mode:
Diffstat (limited to 'run-tests.sh')
-rwxr-xr-xrun-tests.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/run-tests.sh b/run-tests.sh
index db8d1511b..52c11d943 100755
--- a/run-tests.sh
+++ b/run-tests.sh
@@ -40,7 +40,7 @@ while ! curl -s "$url" >/dev/null; do
done
# run tests
-php index.php tools drop_all_tables
-php index.php tools update_database
+php index.php tools drop_all_tables || exit 1
+php index.php tools update_database || exit 1
prove --ext .php --state=hot,slow,all,save --timer -o -e "php index.php tools test $url" -r "$@" application/test/tests/